part of 'guru_settings.dart';

/// Created by Haoyi on 2022/8/25

mixin GlobalSettings {
  final SettingBoolData isNoAds = SettingBoolData(PropertyKeys.isNoAds, defaultValue: false);

  final SettingIntData bestLevel = SettingIntData(PropertyKeys.bestLevel, defaultValue: 1);
}